Summary:	xdbedizzy application - demo of DBE creating a double buffered spinning scene
Summary(pl.UTF-8):	Aplikacja xdbedizzy - demo DBE tworzące podwójnie buforowaną obracaną scenę
Name:		xorg-app-xdbedizzy
Version:	1.1.0
Release:	2
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xdbedizzy-%{version}.tar.bz2
# Source0-md5:	7e730d15679490bd00a8b69e775b3487
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libXext-devel
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xdbedizzy application is a demo of the X11 Double Buffer Extension
(DBE) creating a double buffered spinning scene.

%description -l pl.UTF-8
Aplikacja xdbedizzy to demonstracja rozszerzenie podwójnego
buforowania X11 (Double Buffer Extension), tworząca podwójnie
buforowaną obracaną scenę.

%prep
%setup -q -n xdbedizzy-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xdbedizzy
%{_mandir}/man1/xdbedizzy.1x*
%changelog
* Wed May 08 2013 Marcin Krol <hawk@tld-linux.org> 33849a1
- release 2 (by relup.sh)

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> a1fcf37
- dropped pre-cvs changelog

* Sun Oct 31 2010 Jakub Bogusz <qboosh@pld-linux.org> fdf5178
- updated to 1.1.0 (xprint support dropped)

* Sun Jul 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 8ae6499
- release 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> fb77f5b
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 75fe46d
- converted to UTF-8

* Sun Oct 15 2006 Jakub Bogusz <qboosh@pld-linux.org> b89a382
- more verbose files

* Sat Oct 14 2006 Jakub Bogusz <qboosh@pld-linux.org> 241c226
- updated to 1.0.2, release 1

* Thu Jan 12 2006 Jakub Bogusz <qboosh@pld-linux.org> 947b296
- 1.0.1 (X11R7.0 release)

* Fri Dec 09 2005 Jakub Bogusz <qboosh@pld-linux.org> aa0845f
- 0.99.3 (X11R7.0-RC3)

* Sat Nov 19 2005 Jakub Bogusz <qboosh@pld-linux.org> ea79588
- 0.99.2 (X11R7.0-RC2)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 755b389
- pkgconfig epoch

* Fri Oct 21 2005 Jakub Bogusz <qboosh@pld-linux.org> 5a38e0d
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> fc30708
- sorted BRs

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> fcd78af
- standard permisions to binaries

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 18a0534
- cleanups, kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> a79448a
- s/pkg-config/pkgconfig/ in BR:

* Mon Aug 15 2005 Arkadiusz Miśkiewicz <arekm@maven.pl> cf1a8f2
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

